﻿/*
Theme Name:   covernews child theme
Author:       zhuangtongzhi
Template:     covernews
Version:      2019-08 #15
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  covernews-child
*/


/*UNNOETIGES*/
.aft-post-thumbnail-wrapper .aft-image-caption p, .full-item-discription .post-description p, a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart, .tabbed-head, .post-navigation, .type-page.status-publish.hentry header.entry-header h1.entry-title, .sc_event_details div.sc_event_details_inner div.sc_event_date, .woocommerce div.product div.images .woocommerce-product-gallery__trigger, .woocommerce-Tabs-panel h2, .archive.author div div div div main header .archive-description, .attachment-covernews-featured.size-covernews-featured.wp-post-image, .product_cat-download div .cart, .downloadable a .price, .downloadable div p .amount, .product_cat-download a .price .amount, article div header div div .figure-categories-bg, .item-metadata.posts-date .fa-clock, .product_cat-download div p .amount, .mailpoet-subscription-section h3, .outofstock a.button.product_type_simple, .mailpoet_archive_date, .archive.tag * .widget.covernews-widget.mks_author_widget, .single-post * td.tag-groups-premium-post-tags-group, #tg_post_list_amount {
	display: none !important;
}
#product-15643 * .cart, #product-15643 * .price,  #product-15643 * .amount, #product-subtitle-15643 .price {
display: inherit !Important;
}
.entry-content > table {
width: auto !Important;
}
.tg-entry-title a {
text-decoration: none !important;
}
.tg-entry-header .crp_thumb {
padding-right: 0.5em !Important;
}
.tg-entry-header {
letter-spacing: normal !important;
text-transform: none !important;
}
.metainfostagliste {
font-weight: bold !important;
}
a[href$='https://www.isw-muenchen.de/guest-author/interview_mit_fred_schmid/'], a[href$='https://www.isw-muenchen.de/guest-author/interview_mit_conrad_schuhler/'] { 
cursor: default;pointer-events: none;text-decoration: none; 
}
/*Linkfarbe */
      .post * a:link, #Startseitenbereich_nicht_Sidebar * a:link {
      color: #003399 !important;
      }
      /* mouse over link */
      .post * a:hover, #Startseitenbereich_nicht_Sidebar * a:hover{
      color: #f71236 !important;
      }
.fa-angle-down { 
background: transparent !Important;
}
.social-navigation {
float: right !important;
}
.menu-item-13169 a {
background: #4267b2 !important;
}
.menu-item-13171 a{
background: #ed8232 !important;
}
.menu-item-13170 a{
background: #ff0000 !important;
}
.menu-item-13171 a:after {
content: "\f09e" !important;
font-family: "Font Awesome 5 Free" !important;
font-weight: 900 !important;
}
.single-post * .tag-groups-premium-post-tags {
display: contents !important;
    }
.single-post * .tag-groups-premium-post-tags a{
height: 24px;
    line-height: 24px;
    margin: 0 16px 8px 0;
    padding: 0 10px 0 12px;
display: inline-block !important;
    background: #f71236;
color: #003399;    
    -webkit-border-radius: 3px;    
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
}
/*Produktuntertitel*/
.product-subtitle { margin: 0 15px;
display: block !important;
}
/* Aboseitenfettgeschichte */
#label_2_1_1, #label_2_1_0 {
font-weight: normal !important;
}
#label_2_1_0:before {
content: "Normales Abo: ";
font-weight: bold !Important;
}
#label_2_1_1:before {
content: "AboPlus: ";
font-weight: bold !Important;
}
/*Gastautorinnenavaterersetzung*/
img[src*="gravatar.com"] { 
display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(https://www.isw-muenchen.de/wp-content/uploads/2018/08/erdballstartseitebunt.png) no-repeat;
  width: 150px;
  height: 150px; 
  padding-left: 150px;
}

.crp_related_widget * {
margin: 0 1em 0.5em 0 !important;	
}
#widget_crp-2 div ul li a .crp_title {
position:absolute !important;
}
/*Positionierung von Text in Beitraegne*/
.entry-content {
	margin: unset !important;
	padding: unset !important;
}
/*Blocksatz*/
.post div div p, .woocommerce-Tabs-panel p {
text-align: justify;
}
/*obigeinheitliche Buendigkeit */
#page.site div div div main .header-title-wrapper1, #page.site div div main .woocommerce-products-header {
padding-top: 1.25em !important;
}
#page.site div div div main article div .entry-content h2 {
margin-top: -0.15em !important;
}
.search div div div section main header .page-title{
margin-top: -0.35em !important;
}
.archive div div div div main header .page-title {
margin-top: 0.2em !important;
}
article div header div .entry-header-details {
padding: 0 0 15px 0 !Important;
margin: -15px 0 0 0 !Important;
}
/*Veranstaltungstabellen und headertitle ohne Rand */
#ppinfo tbody tr td, .header-title-wrapper, .header-details-wrapper, #post-10230 div div table tbody tr td  {
border: none !Important;
}
/*Gehoverte Menuepunkte nicht unterlinen*/
#primary-menu li a:hover {
text-decoration: none !Important;
}
/*Menuepunktabstaende*/
.main-navigation .menu ul.menu-desktop > li > a { 
padding: 10px 14px !important; 
}
/*Olimometer zentrieren*/
#olimometer_widget a img {
clear: both !important;
vertical-align: middle !important;
display: block !important;
margin-left: auto !important;
margin-right: auto !important;
}
#olimometer_widget p a {
color: #23527c !important;
}
/* Headerhintergrund transparent*/
.offcanvas-menu span, .data-bg, .primary-color {
background-color: transparent !important;
}
/* Header passend*/
.masthead-banner.data-bg {
padding: 60px !important;
}
/*Zwischensumme (zzgl. Versandkosten)*/
.shop_table_responsive tbody .cart-subtotal th {
width: 100% !important;
}
/*Aehnliche Produktbilder nicht so groß*/
.related.products ul li a img {
width: auto !Important;
}
/*Checkboxen in Woocommerceformularen inheriten*/
#mailpoet_checkout_subscribe_field span .checkbox *{ 
position: inherit; 
}
.woocommerce-gzd-legal-checkbox-text {
left: 1em !important;
    position: relative;
    display: ruby-text;
    bottom: -0.2em;

}
/*Woocommercenachrichten 2em runter*/
.woocommerce-error, .woocommerce-info, .woocommerce-message {
margin: 2em 0 0 2em !important;
}
/*Foerdermitgliedschaftsmonate zweireihig*/
#input_3_1.gfield_checkbox {
column-count: 2;
}
.heftedownload {
padding: 1em;
float: right;
}
/*NL-Button*/
.mailpoet_submit { 
float: right !Important; 
}
/*Autorinnenarchiv*/
.archive.author div div div div main header .page-title:before {
Content: "Beiträge von: ";
}

/*Bestellung erfolgreiche-Seite*/
.bacs_details, .order_details {
	margin: 0 !important;
	float: left !Important;
	font-size: 12px !Important;
}
.woocommerce-thankyou-order-received {
	background: #eeeeee;
	padding: 24px;
	border: 1px solid rgba(0,0,0,.1);
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
	border-collapse: separate;
	border-radius: 5px;
}
.woocommerce-thankyou-order-received:before {
	content: ' ';
	color: #8fae1b;
	font-family: fontawesome;
}
.woocommerce-customer-details .woocommerce-column__title {
	margin-top: 5em;
}
.woocommerce .quantity .qty {
	width: 4.631em !IMportant;
}
/*Versandtabelle bei WooCommercebestellung*/
.versand {
	width: auto;
}
.versand td {
	padding: 0;
}
/*keine Border bei Produktbeschreibungen*/
.entry-summary table *{
	border: none !important;
}
/*...bei Downloadheften nicht*/
.downloadable div div p.price span:after {
	content: '' !important;
}
/*Breadcrumb von CPT und Posts anpassen*/
#content-woocommerce #main [id*="product-"] {
	padding-top: 2em !important;
}
/*Woocommerceproduktbilder nicht klickbar machen*/
.woocommerce-product-gallery__image a {
	pointer-events: none !important;
	cursor: default !important;
}
/*Größe der WooCommerce-Thumbnails anpassen*/
.product.type-product.status-publish div figure div a img, .single-product > .woocommerce ul.products li.product a img {
	width: auto !important;
margin-top: 2em;
}
/*Linksbündigkeit "Veranstaltungen"-Box auf Startseite*/
.sc_events_list { 
margin-left: -2.7em !important;
}
#sc_event_list_widget-4 .widgettitle {
margin-left: -0.7em !important;
}
/* Vierergridanzeigen */
.col-sm-4 {
width: 25% !important;
}
/* Neue HEfte Startseite*/
.woocommerce-page.columns-2 ul.products li.product, .woocommerce.columns-2 ul.products li.product {
	width: 37% !important;
}
.columns-2 {
	width: 105% !important;
}
/*Bündigkeit Seitencontent und Sidebar*/
.type-page.status-publish.hentry div.entry-content-wrap div.entry-content {
	margin-top: 1em !important;
}
/*Startseitenaufteilung*/
#starttabelle {
	font-size:10pt;
}
/*Abstand der neuen Artikel auf Startseite anpassen*/
#Startseitenbereich_nicht_Sidebar * .category-neu, #latest-news-widget-4 .category-neu {
	padding: 1em 0 0 0 !important;
}
/*erstes Artikelelement oben ausrichten*/
#latest-news-widget-2 [class*="post-"]:nth-of-type(1), #latest-news-widget-4 [class*="post-"]:nth-of-type(1) {
	margin-top: -1.7em !important;
}
/*keine linker Abstand bei neuen Artikeln*/
#Startseitenbereich_nicht_Sidebar ul {
	padding: 0 0 0 0.5em !important;
	list-style-type: none !important;
}
/*Autor- und Datumsinfo anpassen */
#latest-news-widget-2 * .byline, #latest-news-widget-4 * .byline {
	font-size: .8em !important;
	font-weight: 700 !important;
}
/* die ersten Vier neuesten Artikel in "Neue Artikel"-Spalte mit einem "[NEU] " versehen */
#latest-news-widget-2 [class*="post-"]:nth-of-type(-n+4):before, #post-2008 div div div div div ul li:nth-of-type(-n+2) a .woocommerce-loop-product__title:before  {
	content: '[NEU] ' !important;
	font-weight: 700 !important;
	color: #f71236 !important;
	display: inline !important
}
/****responsive Spalten- und Zellenbreite****/
/* Starttabelle ordnen MAGICMEGASWOOSH */
[class*="col-"] {
	float: left;
}
.col-1{
	width:8.333333%
}
.col-2{
	width:16.666666%
}
.col-3{
	width:25%
}
.col-4{
	width:33.333333%
}
.col-5{
	width:41.666666%
}
.col-6{
	width:50%
}
.col-7{
	width:58.333333%
}
.col-8{
	width:66.666666%
}
.col-9{
	width:75%
}
.col-10{
	width:83.333333%
}
.col-11{
	width:91.666666%
}
.col-12{
	width:100%
}
.row-1{
	height:8.333333%
}
.row-2{
	height:16.666666%
}
.row-3{
	height:25%
}
.row-4{
	height:33.333333%
}
.row-5{
	height:41.666666%
}
.row-6{
	height:50%
}
.row-7{
	height:58.333333%
}
.row-8{
	height:66.666666%
}
.row-9{
	height:75%
}
.row-10{
	height:83.333333%
}
.row-11{
	height:91.666666%
}
.row-12{
	height:100%
}
/*HEADERHINTERGRUND*/
.offcanvas-menu span, .data-bg, .primary-color {
	background-color: #f5f5f5;
}
/*Menüanpassung*/
.main-navigation .menu ul li a {
	padding: 8px 4px 8px 4px !important;
	font-size: 11pt !important;
	font-weight: normal !important;
}
/*Menüzeilenfarbe*/
.main-navigation {
	background-color: #333 !important;
}
/*SEITENBREITE*/
.container {
	width: 90% !important;
}
/* Suchposition*/
.cart-search {
height: 0 !Important;
display: block !Important;
}
/*Farbanpassung*/
.full-plus-list .spotlight-post:first-of-type .figure-categories .cat-links a.covernews-categories, .figure-categories .cat-links a.covernews-categories, .main-story-wrapper span.border-after {
	background-color: #f81236 !important;
}
.woocommerce-error, .woocommerce-message { 
border-top-color:  #f81236 !important;
}
.covernews_tabbed_posts_widget .figure-categories .cat-links a.covernews-categories, .list .spotlight-post .figure-categories .cat-links a.covernews-categories, .full-plus-list .spotlight-post .figure-categories .cat-links a.covernews-categories, .trending-posts-vertical-carousel .figure-categories .cat-links a.covernews-categories, .trending-story .figure-categories .cat-links a.covernews-categories, .woocommerce-form__label .woocommerce-gzd-legal-checkbox-text a, #mailpoet_form-3 div form .mailpoet_paragraph a {
	color: #f81236 !important;
}
.em-author-details ul li a, .social-widget-menu ul li a, .secondary-color, button, input[type="button"], input[type="reset"], input[type="submit"], .site-content .search-form .search-submit, .site-footer .search-form .search-submit, .tagcloud a:hover, .tagcloud a:hover, span.header-after:after, span.border-after, #secondary .widget-title span:after, .exclusive-posts .exclusive-now {
	background: #f81236 !important;
}
.sp-thumbnail-container.sp-selected-thumbnail:before {
	border-left-color: #f81236 !important;
}

/*Überschriftengrößen von Artikeln anpassen */
.entry-header-details .entry-title {
	font-size: 30px !important;
}
.hentry .header-details-wrapper {
  background: none !Important;
}
/*Padding in Tabellen in Posts*/
.single-post * table * td {
padding: 3px !important;
}
/* Erklärboxen in Artikeln hervorheben */
.erklaerbox, .erklaerboxhalb {
	border: 2px solid !important;
	margin-right: 20px !important;
	padding: 10px !important;
}
.erklaerboxhalb {
	width: 50%!important;
	float: left !important;
}
table.erklaerboxhalb tbody tr td, table.erklaerbox tbody tr td, .keinrahmen * { 
	border: 0;
}
.tabellehalb {
	float: left !important;
	max-width: 30% !important;
	margin-right: 20px !important;
}
/***BUTTONS***/
/*Abstände der Buttons*/
.row-3.cell:nth-of-type(1),.row-3.cell:nth-of-type(2) {
	padding-bottom: 0.5em !important;
}
/*Buttonanimationen einbauen*/
a.emailbutton:before {
	font-family: FontAwesome !important;
	content: "\f0e0 " !important;
	padding: 0 0.5em 0 0.5em !important;
	color: white;
}
a.pdfbutton:before {
	font-family: FontAwesome !important;
	content: "\f15c " !important;
	padding: 0 0.5em 0 0.5em !important;
	color: white;
}
a.druckbutton:before {
	font-family: FontAwesome !important;
	content: "\f02f " !important;
	padding: 0 0.5em 0 0.5em !important;
	color: white;
}
a.pdfbutton:hover, a.emailbutton:hover, a.druckbutton:hover {
	background-color: white !important;
	border: 1px solid #003399;
	text-decoration: none !important;
	color: #003399;
}
a.emailbutton:hover:before, a.pdfbutton:hover:before, a.druckbutton:hover:before{
	color: #003399;
}
/*einheitliches Buttondesign*/
.wysija-submit.wysija-submit-field , .single_add_to_cart_button.button.alt, #gform_submit_button_2, #gform_submit_button_3, #gform_submit_button_13, #place_order, .checkout-button.button.alt.wc-forward, .shop_table.shop_table_responsive.cart * .button, .widget_shopping_cart_content .buttons a, input.mailpoet_submit, .wc-forward {
	background-color: #003399 !important;
	border-radius: 3px !important;
	color: #fff !important;
	height: 2.5em !important;
	font-size: 10pt!important;
	display: block!important;
	float: right!important;
}
.widget_shopping_cart_content .buttons a {
	margin-right: 0.3em;
}
/*Heftedownloadbutton anpassen*/
.heftedownload a {
	font-weight: 700;
	padding: .618em 1em;
	position: relative;
	text-decoration: none;
	border-radius: 3px;
	color: #fff;
	background-color: #003399 !important;
}
/*pdfdownload- und emailbutton anpassen*/
a.pdfbutton, a.emailbutton, a.druckbutton {
	background-color: #003399 !important;
	padding: 0em !important;
	border-radius: 3px;
	color: #fff;
	height: 1.6em !important;
	font-size: 10pt;
	width: 11em;
	display: block;
}
/* Formularbestätigungen von Abo, Foerdermitgliedschaft und Spende anpassen */
#gform_confirmation_message_2, #gform_confirmation_message_3, #gform_confirmation_message_13 {
	position: absolute !important;
	top: 2.5em !important;
	background: #fff !important;
	padding: 10px !important;
	min-height: 30em;
}
/*Empfehlbox*/
.socialbuttons {
	min-height: 10em;
	margin-bottom: -5em;
	position: relative !important;
	background: #eee;
	border: 1px solid #DDD;
}
/*Empfehlbox in Sidebar ohne Titel*/
#execphp-3 .widget-title {
	border-bottom: none !important;
}
/* Sociallikeswidget */
.social-likes{
	display:inline-block
}
.social-likes,.social-likes__widget{
	padding:0;
	vertical-align:middle !important;
	width: 70px;
	word-spacing:0 !important;
	text-indent:0 !important;
	list-style:none !important
}
.social-likes{
	opacity:0
}
.social-likes_visible{
	opacity:1;
	transition:opacity .1s ease-in
}
.social-likes>*{
	display:inline-block;
	visibility:hidden
}
.social-likes_vertical>*{
	display:block
}
.social-likes_visible>*{
	visibility:inherit
}
.social-likes__widget{
	display:inline-block;
	position:relative;
	white-space:nowrap
}
.social-likes__widget:before,.social-likes__widget:after{
	display:none !important
}
.social-likes_vertical .social-likes__widget{
	float:left;
	clear:left
}
.social-likes__button,.social-likes__icon,.social-likes__counter{
	text-decoration:none;
	text-rendering:optimizeLegibility
}
.social-likes__button{
	display:inline-block;
	margin:0;
	outline:0
}
.social-likes__counter{
	margin:0;
	outline:0
}
.social-likes__button{
	position:relative;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.social-likes__button:before{
	content:"";
	display:inline-block
}
.social-likes__icon{
	position:absolute;
	top:0;
	left:0
}
.social-likes__counter{
	display:none;
	position:relative
}
.social-likes_ready .social-likes__counter,.social-likes__counter_single{
	display:inline-block
}
.social-likes_ready .social-likes__counter_empty{
	display:none
}
.social-likes_vertical .social-likes__widget{
	display:block
}
.social-likes_notext .social-likes__button{
	padding-left:0
}
.social-likes_single-w{
	position:relative;
	display:inline-block
}
.social-likes_single{
	position:absolute;
	text-align:left;
	z-index:99999;
	visibility:hidden;
	opacity:0;
	transition:visibility 0s .11s,opacity .1s ease-in;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden
}
.social-likes_single.social-likes_opened{
	visibility:visible;
	opacity:1;
	transition:opacity .15s ease-out
}
.social-likes__button_single{
	position:relative
}
.social-likes{
	min-height:36px;
	margin:-6px
}
.social-likes,.social-likes_single-w{
	line-height:19px
}
.social-likes__widget{
	margin:6px;
	color:#000;
	background:#fff;
	border:1px solid #ccc;
	border-radius:3px;
	line-height:19px
}
.social-likes__widget:hover,.social-likes__widget:active,.social-likes__widget:focus{
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	color:#fff;
	cursor:pointer
}
.social-likes__button,.social-likes__counter{
	vertical-align:middle;
	font-family:"Helvetica Neue",Arial,sans-serif;
	font-size:13px;
	line-height:20px;
	cursor:inherit
}
.social-likes__button{
	padding:1px 6px 1px 20px;
	font-weight:400;
	border-right:0
}
.social-likes__icon{
	width:20px;
	height:18px;
	margin-top:1px;
	background-repeat:no-repeat;
	background-position:50% 50%
}
.social-likes__counter{
	min-width:12px;
	padding:1px 4px;
	font-weight:400;
	text-align:center;
	border-left:1px solid #ccc
}
.social-likes__widget:hover>.social-likes__counter,.social-likes__widget:focus>.social-likes__counter,.social-likes__widget:active>.social-likes__counter,.social-likes__widget_active>.social-likes__counter{
	position:relative;
	border-left-color:transparent
}
.social-likes__widget:hover>.social-likes__counter:before,.social-likes__widget:focus>.social-likes__counter:before,.social-likes__widget:active>.social-likes__counter:before,.social-likes__widget_active>.social-likes__counter:before{
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	left:-1px;
	border-left:1px solid;
	opacity:.4
}
.social-likes_vertical{
	margin:-6px
}
.social-likes_vertical .social-likes__widget{
	margin:6px
}
.social-likes_notext{
	margin:-3px
}
.social-likes_notext .social-likes__widget{
	margin:3px
}
.social-likes_notext .social-likes__button{
	width:18px
}
.social-likes_notext .social-likes__icon{
	width:100%;
	background-position:center center
}
.social-likes__widget_single{
	margin:0
}
.social-likes_single{
	margin:-12px 0 0;
	padding:4px 0;
	background:#fff;
	border:1px solid #ccc;
	border-radius:3px
}
.social-likes__single-container{
	width:100%;
	display:table
}
.social-likes_single .social-likes__widget{
	float:none;
	display:table-row;
	margin:0;
	border:0;
	border-radius:0;
	background:0 0
}
.social-likes_single .social-likes__button{
	display:block;
	padding:2px 6px 2px 24px
}
.social-likes_single .social-likes__icon{
	margin-left:4px;
	margin-top:2px
}
.social-likes_single .social-likes__counter{
	display:table-cell;
	padding:2px 8px 2px 4px;
	border-left:0;
	text-align:right
}
.social-likes_single .social-likes__widget:hover>.social-likes__counter:before,.social-likes_single .social-likes__widget:focus>.social-likes__counter:before,.social-likes_single .social-likes__widget:active>.social-likes__counter:before{
	display:none
}
.social-likes__icon_single{
	background-image:url("data:image/png;
	base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAANCAYAAAB7AEQGAAAAaElEQVR42mIxL/zLgATkgXgBECcC8QOYIBOagvVA7ADEa4FYAV0RIxDPAeIUKD8VygeJM7BABf8DsScQ/4HyzwGxB1QcrKgByUpk9h8YnwlJElkBiiYmBiIAbRUx0s46FizhgwEAAgwAkmYQfIjC7tcAAAAASUVORK5CYII=");
}
.social-likes__widget_single:hover,.social-likes__widget_single:active,.social-likes__widget_single:focus,.social-likes__widget_active{
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	background:#3673f4;
	border-color:#3673f4;
	color:#fff
}
.social-likes__widget_single:hover .social-likes__icon_single,.social-likes__widget_single:active .social-likes__icon_single,.social-likes__widget_single:focus .social-likes__icon_single,.social-likes__widget_active .social-likes__icon_single{
	background-image:url("data:image/png;
	base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAANCAYAAAB7AEQGAAAAYklEQVR42mL4//8/AxKWB+L9QKyALI6u4Nx/CDiLrBCmgBGIdwOxEVQRiN4DFWcAE1DAAsR/gBgkwIjEBzMaGBAAmf0Hzgea1IDm+P9o/AYmBiIAbRUx0s46FizhgwEAAgwAAJd9Vn3NlgwAAAAASUVORK5CYII=")
}
.social-likes__icon_facebook{
	background-image:url("data:image/png;
	base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAaklEQVR42mJ0Cp7jycDAMBeIJRnwg+dAnMxEpGIGqJq5THgULwFicSBmBGJbmCYWPCYWAvEbdEF8GmCK/yMLMjGQCLBpsIW6GwaQ/UC6Ddj8cBjJZOr44TkJ6l+ANKSAGEQofgpKGgABBgAWcxAZp2KpkQAAAABJRU5ErkJggg==")
}
.social-likes__widget_facebook:hover,.social-likes__widget_facebook:active,.social-likes__widget_facebook:focus{
	background:#425497;
	border-color:#425497
}
.social-likes__widget_facebook:hover .social-likes__icon_facebook,.social-likes__widget_facebook:active .social-likes__icon_facebook,.social-likes__widget_facebook:focus .social-likes__icon_facebook{
	background-image:url("data:image/png;
	base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAaUlEQVR42mL6//+/JxA/+08YgNR4MoIYDAwMkgzEgedMeBQvAWJxIGYEYluomCQLHtMKgfgNuiA+DTDF/5EFmRhIBNg02ELdDQPIfiDdBlCw/sclRzU/PCdB/QuQhhQQgwjFT4E4GSDAAMuiQX7Tr7YFAAAAAElFTkSuQmCC")
}
/* Unterstützungstabelle */
#unterstuetzung {
	border: 1px solid #FFF !important;
	box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.4) !important;
}
#unterstuetzung tbody tr {
	background: transparent !important;
}	
#schenkung,#anzeige,#prospekte {
	background-color: #039 !important;
	color: #fff !important;
}
/*Fördermitgliedsbeginn-Checkboxen in zwei Reihen anzeigen*/
#gform_fields_3 UL#input_3_1 {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}
#newsletterformular tbody tr th,#newsletterformular tbody tr {
	background: transparent !important;
}
/*Überschriftengröße in Suchergebnissen anpassen*/
#content-search * .entry-title.post-title {
	font-size: 15pt !important;
	font-weight: bold;
}
/*ab 992px hoch seitenbreite menü einzeilig*/
@media (min-width: 992px) {
	.main-navigation .menu ul li a {
		font-size: 10pt !important;
	}
	/*ab 500px runter seitenbreite keine containerbreite von 90% mehr*/
	@media (max-width: 500px) {
		.container {
			width: 100% !important;
		}
		